VITE_ENV = 'development',
# VITE_PROJECT_NAME = 朱雀游戏中心
VITE_PROJECT_NAME = 游戏中心
# VITE_API_HOST = http://gm.coolpad.nkfzs.com/api/web
# VITE_API_HOST = http://gm.rose.nei.nkfzs.com//api/web
VITE_API_HOST = http://gm.nkfzs.com/api/web
VITE_LOGO: 'QingQue'
# VITE_LOGO: 'KuPai'